﻿#eventScroller
{
    width: 225px;
    height: 300px;
    overflow-y: scroll;
}
#eventScroller .item, #eventScroller .date {
    border-top: 1px solid #cde;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    overflow: hidden;
    white-space: nowrap;
}
#eventScroller .date, #eventDialogDate .date
{
    font-size: 14px;
    font-weight: bold;
    background-color: #e5ecf9;
}
#eventScroller .time
{
    width: 45px;
    display: inline-block;
}
#eventScroller A
{
    text-decoration: none;
}
#eventScroller A .item
{
    cursor: hand;
    cursor: pointer;
}
#eventDialogDate .timeSeparator
{
    width: 20px;
    display: inline-block;
    text-align: center;
}
#eventCurrentDate
{
    font-size: 14px;
    font-weight: bold;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
    text-align: center;
}